@font-face {
    font-family: 'zurich_condensedregular';
    src: url('zurichbt-romancondensed.eot');
    src: url('zurichbt-romancondensed.eot?#iefix') format('embedded-opentype'),
         url('zurichbt-romancondensed.woff') format('woff'),
         url('zurichbt-romancondensed.ttf') format('truetype'),
         url('zurichbt-romancondensed.svg#zurich_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.navigation { margin:0px; padding:0px; font-family: 'zurich_condensedregular'; float:right; position:absolute; bottom:0; right:0;}
.navigation a{ text-decoration:none;}
.navigation ul{ margin:0; padding:0px;}

.toggleMenu {
	display:  none;
	padding:0;
	color: #fff;
}
.toggleMenu:hover{}

.nav {
	list-style: none;
 *zoom: 1;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav a {
	padding:2px 8px;
	color:#a3a3a3;
	text-decoration:none;
	font-family: 'zurich_condensedregular';
	
	font-size:15px;
	text-transform:uppercase;
	line-height:41px;
}

.nav .log-last{ text-transform:none;}

.nav a:hover{  
     background:url(../../../images/menu-bg.jpg) repeat-x;
    color: #fff;
	}

.nav li {
	position: relative;
}

.nav .last{ background:none;}

.nav > li {
	float: left;
    height: 100%;
	margin-left:6px;
}
.nav > li > .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;
	line-height:37px;
  /*padding:2px 13px;*/
  text-align: center;
}
.nav li ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	background: #1d7a62;
	position: relative;
	z-index:100;
	border-top: 1px solid #175e4c;
}
.nav li li li a {
	background:#249578;
	z-index:200;
	border-top: 1px solid #1d7a62;
}

.nav .active {
     background:url(../../../images/menu-bg.jpg) repeat-x;
    color: #fff;
}

@media screen and (max-width:900px) {

.navigation { float: left; margin: 0; padding: 0; width: 100%; position:relative;}
.navigation ul { margin: 0; padding: 0; background:#fff; }
.toggleMenu{ display:block;}
.nav .active { display: block; background:url(../../../images/menu-bg.jpg) repeat-x; color: #fff;}
.navigation span a{ margin-top:10px; height:31px;}
.navigation span { margin:0 0 0 7px}
.nav > li { float: none; background:none; margin:0px;}
.nav > li > a{line-height: 34px; padding: 2px 8px; text-align: left; font-size:18px;}
.nav > li > .parent {background-position: 95% 50%;}
.nav li li .parent { background-image: url("images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
.nav ul { display: block; width: 100%; }
.nav > li.hover > ul, .nav li li.hover ul { position: static; }
}
